<script setup lang="ts">
import Card from 'primevue/card';



</script>

<template>
  <div>
    <p>The Welcome</p>
    <Card>
      <template #title><slot name="first"></slot></template>
      <template #content>
        <p class="m-0">
          asdfasdfasdf sdf adsfas
        </p>
      </template>
    </Card>

    <main>
      <slot :text="greetingMessage" :count="1"></slot>
    </main>
    <footer>
      <slot name="footer"></slot>
    </footer>
  </div>

</template>
